/* CSS Document */

#keyvisual {margin-bottom:50px;}

h4 {margin-bottom:30px;}

#main ul {margin-left:-40px;}
#main ul li {float:left; width:373px; margin-left:40px; margin-bottom:140px;}



p.name {margin-bottom:57px;}
.imgb25 {margin-bottom:25px;}
p.linkp {text-align:right; font-size:90%;}
p.linkp a {color:#CD010D;}